/*
 * main.css
 *
 * NOTE: Now using em-length for font-size rather than absolute-size keywords
 *       for better cross-browser compatibility.  The old keywords used in IE6
 *       remain as comments.
 */

/* Miscellaneous elements */

body
{
    color: black;
    font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
    margin: 0px;
}


/* header */

#header
{
    background-color: #B9C4D0;
    border-bottom: 1px solid black;
    margin: 0px;
    padding: 10px;
}

#header h1
{
    font-size: 2em;  /* x-large */
    font-weight: bold;
    margin: 0px;
}

#header p
{
    font-size: 0.8em;  /* x-small */
    margin: 0px;
}


/* footer */

#footer
{
    background-color: #B9C4D0;
    border-top: 1px solid black;
    margin: 0px;
    padding: 10px;
}

#footer p
{
    font-size: 0.8em;  /* x-small */
    margin: 0px;
}


/* sidebar */

#sidebar
{
    background-color: #EBEEF2;
    border-right: 1px solid black;
    vertical-align: top;
    width: 160px;
}

#sidebar .section
{
    border-bottom: 1px solid #B9C4D0;
    margin: 0px;
    padding: 5px 10px 5px 10px;
}

#sidebar h1
{
    font-size: 1.12em;  /* medium */
    font-weight: bold;
    margin: 0px;
}

#sidebar p
{
    font-size: 0.8em;  /* x-small */
    margin: 0px;
    padding-left: 10px;
}

#sidebar a:link, #sidebar a:visited
{
    color: black;
    text-decoration: none;
}

#sidebar a:hover
{
    color: #ED5929;
    text-decoration: underline;
}


/* content */

#content
{
    padding: 10px;
    vertical-align: top;
}

#content h1
{
    font-size: 1.5em;  /* large */
    font-weight: bold;
    margin: 0px;
}

#content p
{
    font-size: 1em;  /* small */
    margin: 10px 0px 0px 0px;
}

#content a:link, #content a:visited
{
    color: black;
    font-weight: bold;
    text-decoration: none;
}

#content a:hover
{
    color: #ED5929;
    font-weight: bold;
    text-decoration: underline;
}
